ubuntu-exp2 status


Last updated on 2017-09-24 15:48 (UTC)


Wanna-Build State amd64 i386
BD-Uninstallable 18 18
Needs-Build 0 0
Building 0 0
Built 0 0
Uploaded 0 0
Build-Attempted 2 1
Auto-Not-For-Us 6 7
Installed 317 317
Total 343 343


Package Arch Version Log Wanna-Build Status messages
akonadi-calendar-toolsamd64 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable akonadi-calendar-tools build-depends on missing: - libkf5mimetreeparser-dev:amd64 (>= 4:17.08.1~)
akonadi-import-wizardamd64 17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable akonadi-import-wizard build-depends on missing: - libkf5mailcommon-dev:amd64 (>= 4:17.08.1~)
akonadiconsoleamd64 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable akonadiconsole build-depends on missing: - libkf5messagecomposer-dev:amd64 (>= 4:17.08.1~)
akregatoramd64 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable akregator build-depends on missing: - libkf5messagecomposer-dev:amd64 (>= 4:17.08.1~)
blogiloamd64 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable blogilo build-depends on missing: - libkf5mimetreeparser-dev:amd64 (>= 4:17.08.1~)
grantlee-editoramd64 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable grantlee-editor build-depends on missing: - libkf5messagecomposer-dev:amd64 (>= 4:17.08.1~)
kaddressbookamd64 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable kaddressbook build-depends on missing: - libkf5mailcommon-dev:amd64 (>= 4:17.08.1~)
kajonggamd64 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1 logfile Build-Attempted Build-Attempted
kalarmamd64 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable kalarm build-depends on missing: - libkf5mailcommon-dev:amd64 (>= 4:17.08.1~)
kdepim-addonsamd64 17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable kdepim-addons build-depends on missing: - libkf5mailcommon-dev:amd64 (>= 4:17.08.1~)
kf5-messagelibamd64 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1 logfile Build-Attempted Build-Attempted
kmailamd64 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable kmail build-depends on missing: - libkf5mailcommon-dev:amd64 (>= 4:17.08.1~)
kmail-account-wizardamd64 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable kmail-account-wizard build-depends on missing: - libkf5mailcommon-dev:amd64 (>= 4:17.08.1~)
knotesamd64 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable knotes build-depends on missing: - libkf5mimetreeparser-dev:amd64 (>= 4:17.08.1~)
kontactamd64 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable kontact build-depends on missing: - libkf5mailcommon-dev:amd64 (>= 4:17.08.1~)
korganizeramd64 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable korganizer build-depends on missing: - libkf5mailcommon-dev:amd64 (>= 4:17.08.1~)
libkf5mailcommonamd64 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable libkf5mailcommon build-depends on missing: - libkf5messagecomposer-dev:amd64 (>= 4:17.08.1~)
mbox-importeramd64 17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable mbox-importer build-depends on missing: - libkf5mailcommon-dev:amd64 (>= 4:17.08.1~)
pim-data-exporteramd64 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable pim-data-exporter build-depends on missing: - libkf5mailcommon-dev:amd64 (>= 4:17.08.1~)
pim-sieve-editoramd64 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable pim-sieve-editor build-depends on missing: - libkf5mailcommon-dev:amd64 (>= 4:17.08.1~)
akonadi-calendar-toolsi386 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable akonadi-calendar-tools build-depends on missing: - libkf5mimetreeparser-dev:i386 (>= 4:17.08.1~)
akonadi-import-wizardi386 17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable akonadi-import-wizard build-depends on missing: - libkf5mailcommon-dev:i386 (>= 4:17.08.1~)
akonadiconsolei386 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable akonadiconsole build-depends on missing: - libkf5messagecomposer-dev:i386 (>= 4:17.08.1~)
akregatori386 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable akregator build-depends on missing: - libkf5messagecomposer-dev:i386 (>= 4:17.08.1~)
blogiloi386 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable blogilo build-depends on missing: - libkf5mimetreeparser-dev:i386 (>= 4:17.08.1~)
grantlee-editori386 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable grantlee-editor build-depends on missing: - libkf5messagecomposer-dev:i386 (>= 4:17.08.1~)
kaddressbooki386 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable kaddressbook build-depends on missing: - libkf5mailcommon-dev:i386 (>= 4:17.08.1~)
kalarmi386 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable kalarm build-depends on missing: - libkf5mailcommon-dev:i386 (>= 4:17.08.1~)
kdepim-addonsi386 17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable kdepim-addons build-depends on missing: - libkf5mailcommon-dev:i386 (>= 4:17.08.1~)
kf5-messagelibi386 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1 logfile Build-Attempted Build-Attempted
kmaili386 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable kmail build-depends on missing: - libkf5mailcommon-dev:i386 (>= 4:17.08.1~)
kmail-account-wizardi386 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable kmail-account-wizard build-depends on missing: - libkf5mailcommon-dev:i386 (>= 4:17.08.1~)
knotesi386 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable knotes build-depends on missing: - libkf5mimetreeparser-dev:i386 (>= 4:17.08.1~)
kontacti386 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable kontact build-depends on missing: - libkf5mailcommon-dev:i386 (>= 4:17.08.1~)
korganizeri386 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable korganizer build-depends on missing: - libkf5mailcommon-dev:i386 (>= 4:17.08.1~)
libkf5mailcommoni386 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable libkf5mailcommon build-depends on missing: - libkf5messagecomposer-dev:i386 (>= 4:17.08.1~)
mbox-importeri386 17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable mbox-importer build-depends on missing: - libkf5mailcommon-dev:i386 (>= 4:17.08.1~)
pim-data-exporteri386 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable pim-data-exporter build-depends on missing: - libkf5mailcommon-dev:i386 (>= 4:17.08.1~)
pim-sieve-editori386 4:17.08.1-0ubuntu1~ubuntu17.10~ppa0.1   BD-Uninstallable pim-sieve-editor build-depends on missing: - libkf5mailcommon-dev:i386 (>= 4:17.08.1~)